﻿body {
    color: #691831 !important;
}
a:hover {
    color:#fff;
}
#top_header {
    /*display:none;*/
}

#top_choices {
    display: none;
}

#stepDoors .shop-now-button {
    color: #fff !important;
}

.step_top {
    font-family: Montserrat;
    background-color: #691831;
}

.forbidclick {
    background-color: #686868;
}

#stepTopColor {
    margin: 0px;
}

.stepAcc_div_top {
    float: none;
    width: auto;
}

.stepDescr ul li {
    list-style: none;
    margin-bottom: 10px;
}

    .stepDescr ul li:first-child {
        margin-bottom: 20px;
    }

.stepDescr .disc {
    width: 4px;
    height: 4px;
    border-radius: 2px;
    background-color: #691831;
    margin: 9px 3px 0 0;
    float: left;
}

.stepDescr_content {
    padding-left: 7px;
}

.border_bottom {
    border-bottom: 5px solid #e1d7d6;
}

.sm_newpaading {
    padding-left: 0px;
    padding-right: 0px;
}

.step_2d_aimg {
    position: absolute;
    top: 5px;
    left: 50%;
    transform: translate(-50%);
}

.Error_body {
    max-width: 210px;
}

/*filter menu*/
#left_Menu {
    /*display: none;*/
}

/*.stepWidth_inputdiv {
    min-width: 210px;
}*/

.mar_bt_0 {
    margin-bottom: 0px;
}

#tblvanity .panel {
    border: none;
}

.input_newDesign {
    display:none;
}

.stepAcc6_div {
    padding-top: 15px;
    padding-bottom: 10px;
    background: #f1edea;
}

#stepFinal .stepBacksplashHead {
    padding-top: 50px;
}

.step6_content_title {
    text-align: center;
    font-weight: bold;
    color: #691831;
    margin-bottom: 15px;
}

#stepFinal .top_body_final {
    background-color: #f1edea;
}

.stepAcc6_content > div {
    background-color: #f1edea;
    padding-top: 15px;
    border: 1px solid #fff;
}

    .stepAcc6_content > div > div {
        padding: 0 15px;
    }
/*.step6_right {
    color:#fff;
    background-color:#691831;
    font-size:22px;
    text-transform:uppercase;
    padding:15px 0;
}*/
.config_CabinetDescr {
    font-size: 16px;
}

.step6_r_c_title {
    font-size: 20px;
    font-weight: bold;
}

.step6_trborder {
    border-bottom: 1px solid #691831;
    padding: 3px 0;
    display: block;
}

.v_checkout {
    width: 100%;
    font-size: 24px;
    text-align: center;
    background-color: #f68a0e;
    color: #fff;
    display: block;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: MontserratBold;
}

    .v_checkout:hover {
        color: #fff;
    }

    .v_checkout i {
        float: right;
        margin-right: 25px;
    }

.vanity_bg_gray {
    font-family: BodoniSvtyTwoITCTTBook;
    background-color: #f1edea;
    color: #949599;
    text-align: center;
    text-transform: uppercase;
    padding: 15px 0;
    margin-bottom: 25px;
    display:none;
}
.step_edit_bt {  
    padding:10px 25px;
    background-color:#f68a0e;
    color:#fff;
    font-size:18px;
    margin-top:15px;
    line-height:50px;
    margin-right:50px;
}
.step5_content .orange-button {
    display:block;
    text-align:center;
    color:#fff;
    padding:10px;
    text-transform:uppercase;
    height:auto;
}
#popUpDivFaucet {
    color:#000;
}
.stepAcc_div_top img {
    cursor:pointer;
}
.popUpDivVC_self {
    position:fixed !important;
    left:50%;
    transform: translate(-50%);
}
.mask {
    width:100%;
    height:100%;
}


#display_vanities .col-sm-6 {
    padding-left:10px;
    padding-right:10px;
}
#display_vanities .cab_ImageTall {
    height:218px;
}
#VC_WaittingLoadding {
    left:50%;
transform: translate(-50%);
}
@media (min-width:1440px) {
    .step_top {
        height: 70px;
        line-height: 70px;
        font-size: 24px;
    }

        .step_top img {
            height: 80px;
            position: absolute;
            top: -5px;
            left: -22px;
        }

        .step_top img {
            height: 80px;
            position: absolute;
            top: -5px;
            left: -22px;
        }
         /*.new_btnWidth {
        right: -150px;
        bottom: 50px;
    }*/
}

@media(min-width:1200px) {
    .lg-border-right {
        border-right: 5px solid #e1d7d6;
        padding-bottom: 15px;
    }

    /*.stepWidth_inputdiv {
        left: 245px;
    }*/

    .lg-border-left {
        border-left: 5px solid #e1d7d6;
        padding-bottom: 15px;
    }
     /*.new_btnWidth {
        right: -250px;
        bottom: 50px;
    }*/
   
}

@media(min-width:992px) {
    .v_step {
        width: 180px;
        height: 180px;
        border-radius: 50%;
        background-color: #691831;
        padding-top: 45px;
        color: #fff;
    }

        .v_step strong {
            font-size: 16px;
            font-family: MontserratBold;
        }

        .v_step .step-nub {
            font-size: 75px;
            line-height: 75px;
        }

    #stepSinkColor img {
        width: 150px;
        height: 130px;
    }

    /*.stepWidth_td {
        padding-left: 50px;
    }*/
}

#display_vanities .cab_Image {
    height:105px;
}
@media (min-width:768px) {
    .step_top a i {
        display: none;
    }

    #step_accordion1 #c_ds_head {
        padding-left: 30%;
    }

    #step_accordion2 #c_ct_head {
        padding-left: 23%;
    }

    #step_accordion3 #c_wl_head, #step_accordion4 #c_vw_head {
        padding-left: 35%;
    }

    .step_float_left {
        float: left;
    }

    .step_float_right {
        float: right;
    }

    .border_bottom {
        width: 98%;
    }

    .border_bottom {
        margin-top: 25px;
    }

    /*.tr_cabinets > div {
        min-height: 710px;
    }*/

    .xs_title_step5 {
        display: none;
    }
    /*.td8img_style .cab_ImageTall{
        height:194px;
    }
    .td8img_style .cab_Image{
        height:94px;
    }*/
    .step5_content {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .modal-dialog {
        width: 480px;
        margin: 30px auto;
        top: 200px;
    }

    .top_body_final {
        height: 280px;
        padding: 15px;
    }

    .vanity_bg_gray {
        font-size: 36px;
        letter-spacing: 5px;
    }
   
    .popUpDivVC_self {
        top:200px;
    }
}

@media (min-width:560px) {
    .td_question .span1 {
        font-size: 30px;
        font-weight: bold;
    }

    .td_question .span2 {
        font-size: 18px;
    }

    .stepBacksplashHead {
        color: #691831;
        font-size: 28px;
        font-weight: bold;
    }

    .config_ImageTall {
        height: 232px;
    }

    .config_Image {
        height: 100px;
        vertical-align: bottom !important;
    }

    .step6_bg {
        background-size: auto 100px !important;
    }
     .popUpDivVC {
        width:440px;
    }
}

@media (min-width:400px) {
    .input_newDesign {
        width: 350px;
    }

    .shop-now-button {
        width: 400px;
    }
}

@media (max-width:1440px) {
    .step_top {
        height: 60px;
        line-height: 60px;
        font-size: 20px;
    }

        .step_top img {
            height: 70px;
            position: absolute;
            top: -5px;
            left: -22px;
        }

    .new-col-100 {
        width: 100%;
    }
}

@media (max-width:1200px) {
    .step_top {
        height: 50px;
        line-height: 50px;
        font-size: 16px;
    }

        .step_top img {
            height: 60px;
            position: absolute;
            top: -5px;
            left: -22px;
        }

    .stepDescr {
        border-top: 5px solid #e1d7d6;
        margin-top: 15px;
        padding: 15px 5px;
    }

    .new_btnWidth {
        position: initial;
        margin-left: auto;
        margin-right: auto;
        margin-top: 25px;
    }

    #imageWidth_div {
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }

    .stepCT_div {
        margin-left: -15px;
        margin-right: -15px;
    }
}

@media (max-width:1024px) {
    .step_top {
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }

        .step_top img {
            height: 45px;
            position: absolute;
            top: -2px;
            left: -22px;
        }
}


@media(max-width:991px) {
    .v_step {
        width: 120px;
        height: 120px;
        border-radius: 50%;
        background-color: #691831;
        padding-top: 25px;
        color: #fff;
    }

        .v_step strong {
            font-size: 14px;
            font-family: MontserratBold;
        }

        .v_step .step-nub {
            font-size: 45px;
            line-height: 45px;
        }
}

@media (max-width:900px) {
    .step_top {
        font-size: 12px;
    }
}



@media (max-width:767px) {
    .step_float_left {
        float: none;
        text-align: center;
    }

    .step_float_right {
        float: none;
        position: absolute;
        right: 15px;
        top: -5px;
    }

    .step_top img {
        height: 45px;
        position: absolute;
        top: -2px;
        left: -12px;
    }

    .stepWidth_td {
        padding-top: 50px;
        position: relative;
    }

    /*.stepWidth_inputdiv {
        top: 0px;
        left: 50%;
        transform: translate(-50%);
    }*/

    .Error_body {
        margin-top: 15px auto;
    }

    .xs_title_step5 {
        display: block;
        position: relative;
        padding: 10px 15px;
        background-color: #691831;
        color: #fff;
        font-weight: bold;
        font-size: 16px;
    }

    .step5_right_up {
        position: absolute;
        right: 15px;
    }

    .tr_cabinets {
        padding-left: 0px;
        padding-right: 0px;
    }

    .cab_ImageTall {
        height: 200px;
    }

    .cab_Image {
        height: 85px;
    }

    .step5_content {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .top_body_final {
        height: auto;
        padding: 15px;
    }

    .vanity_bg_gray {
        font-size: 32px;
        letter-spacing: 5px;
    }
    #popUpDivFaucet {
    text-align:center;
} 
     .popUpDivVC_self {
        top:50px;
    }
}

@media (max-width:560px) {
    .td_question .span1 {
        font-size: 24px;
        font-weight: bold;
    }

    .td_question .span2 {
        font-size: 14px;
    }

    .stepBacksplashHead {
        color: #691831;
        font-size: 18px;
        font-weight: bold;
    }

    /*.step_2d_aimg {
    position:absolute;
    top:-8px;
    left:50%;
    transform: translate(-50%);
}*/
    .config_ImageTall {
        height: 182px;
    }

    .config_Image {
        height: 80px;
        vertical-align: bottom !important;
    }

    .step6_bg {
        background-size: auto 80px !important;
    }

    .vanity_bg_gray {
        font-size: 24px;
        letter-spacing: 0px;
    }
    .step_edit_bt {
        display:block;
        width:100%;
        text-align:center;
        line-height:normal;
    }
    .popUpDivVC {
        width:310px;
        height: 390px !important;
    }
    .step4_pup_a {
        width:170px;
        height:30px;
    }
    .step4_pup_b {
        width:110px;
        height:30px;
    }
}

@media (max-width:360px) {
    .input_newDesign, .shop-now-button {
        width: 100%;
    }

    .new_btnWidth {
        width: 100%;
    }
}

.stepBacksplashHead, .td_question {
    margin-bottom: 15px;
}
